Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
lang_model.h File Reference
`#include "lang_mod_edge.h"`
`#include "char_altlist.h"`
`#include "char_set.h"`
`#include "tuning_params.h"`

Go to the source code of this file.

## Classes

class | tesseract::LangModel

## Namespaces

namespace | tesseract